Member Nodes - MNDeployment #5451

Cary Institute (via Figshare)
2014-05-29 19:28 - Bruce Wilson

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Base URL:
Nodeldentifier:
MN Tier:

Software stack:

Operational
Normal

Monica Ihli

41.78
-73.73

Cary Institute of Ecosystem Studies
generates rigorous scientific knowledge
about ecological systems and their
importance to human well-being.

urn:node:FIGSHARE_CARY
Tier 1
GMN

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:

Logo URL:

Date Upcoming:

Date Deprecated:

Information URL.:

Version:

2014-05-29

100%
0.00 hour

Cary Institute of Ecosystem Studies
(powered by Figshare)

https://github.com/DataONEorg/member-
node-info/blob/master/production/graphic
s/originals/Cary_Institute.png

2018-09-28

https://www.caryinstitute.org/

Description

figshare allows researchers to publish all of their research outputs in an easily citable, sharable and discoverable manner. All file
formats can be published, including videos and datasets. Optional peer review process. figshare uses creative commons licensing.

Subtasks:

Task # 5452: Evaluate potential of Figshare as a MNB
Story # 8266: Initial MN Discovery (Figshare)
Task # 8267: Provide documentation

Task # 8268: Assess and determine feasibility of becoming a DataONE Member Node
Task # 8494: Figshare: MN Communications

Story # 8509: Figshare: Development & Testing
Task # 8510: Figshare: Metadata Validation
Task # 8511: Figshare: Develop or Implement MN Software

Task # 8512: Figshare: Test Registration

Task # 8513: Figshare: Display as Upcoming

Task # 8532: (Figshare) Technical Requirements & Design Planning
Story # 8687: Move to Production (Cary/figshare)

Task # 8688: Implement in Production Environment (Cary Institute)
Task # 8689: Register in Production (Cary inst)
Task # 8690: Mutual acceptance (Cary Inst)

Task # 8691: Formal announcement (Cary Inst)

Task # 8787: Cary Inst - display “distribution” or “Alternate Data Access” section

Rejected
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 2014-05-29 19:28 - Bruce Wilson

- translation missing: en.field_remaining_hours set to 0.0

- Tracker changed from Task to MNDeployment
- Start date deleted (2014-05-29)

#2 - 2017-12-13 17:30 - Amy Forrester

- Base URL set to https://figshare.com/

2024-03-13
Fishare interest in becoming a MN
12/12/2017: email via contact form on DataONE website:

We recently partnered with the Cary Institute of Ecosystem Studies to serve as a data publishing platform and infrastructure for their org. Folks at the
institute have requested the viability of Figshare acting as a DataONE Member Node to help surface their research. As part of the implementation,
we'd also like to begin work on becoming a Member Node and joining DataONE. If you could let us know the next steps and any contacts internally
we can reach out to for resources (tech/otherwise for becoming a MN) that would be fantastic!

POC: Dan Valen, Product Specialist (215) 510-0432 | dan@figshare.com
POC: Mimi Keshani | mimi@figshare.com

RESPONSE (Rebecca): will be in contact with you next week to discuss next steps.

#3 - 2018-01-23 13:58 - Amy Forrester

1/22/18: email from Dan Valen-- | was wondering if you and the team had time to take a look at my questions below on what's required for becoming
a DataONE Member Node. | ask as Amy at the Cary Institute sent along a note to see where we were with DataONE membership. If this is easier to
tackle over a call, I'm happy to set one up.

Cary Institute of Ecosystem Studies (http://www.caryinstitute.org): independent environmental research organizations. Areas of expertise include
disease ecology, forest and freshwater health, climate change, urban ecology, and invasive species.(location: New York)

Meeting Scheduled: 1/31/18

e ePad Notes: https://epad.dataone.org/pad/p/Figshare-1.31.2018
e Follow-up with Documentation & schedule another call with Figshare Tech team

see, Story #8266

#4 - 2018-01-24 15:32 - Amy Forrester
- Status changed from New to In Review

- % Done changed from 0 to 80

#5 - 2018-01-31 13:56 - Amy Forrester

- MN Description set to figshare allows researchers to publish all of their research outputs in an easily citable, sharable and discoverable manner. All
file formats can be published, including videos and datasets. Optional peer review process. figshare uses creative commons licensing.

#6 - 2018-01-31 20:10 - Amy Forrester
- % Done changed from 80 to 10
mailto:dan@figshare.com
mailto:mimi@figshare.com
http://www.caryinstitute.org):
https://epad.dataone.org/pad/p/Figshare-1.31.2018
https://redmine.dataone.org/issues/8266

- Status changed from In Review to Planning

#7 - 2018-02-02 15:18 - Amy Forrester

- MN Description deleted (figshare allows researchers to publish all of their research outputs in an easily citable, sharable and discoverable manner.
All file formats can be published, including videos and datasets. Optional peer review process. figshare uses creative commons licensing.)

- Description updated

#8 - 2018-02-28 13:27 - Monica Ihli

- Assignee changed from Bruce Wilson to Monica Ihli

#9 - 2018-03-22 17:25 - Amy Forrester
- File Figshare_logo.svg added

#10 - 2018-03-22 17:27 - Amy Forrester
- File fig.share_FullColour.jpg added

#11 - 2018-03-22 18:24 - Amy Forrester

- Information URL set to https./figshare.com

- Logo URL set to https://commons.wikimedia.org/wiki/File:Figshare_logo.svg
- Name set to Figshare

- MN Tier set to Tier 1

- Nodeldentifier set to urn:node:FIGSHARE

- MN Description set to Figshare is a multi-disciplinary repository that allows individual users/researchers to upload scholarly content in a citable,
persistent, discoverable manner.

- Longitude set to 0.12
- Latitude set to 51.50

#13 - 2018-04-17 16:44 - Amy Forrester
- Subject changed from Figshare to Cary Institute (via Figshare)
- Nodeldentifier changed from urn:node:FIGSHARE to urn:node:FIGSHARE_CARY

#14 - 2018-04-17 16:56 - Amy Forrester

- Name changed from Figshare to Cary Institute (via Figshare)

#15 - 2018-06-25 19:45 - Amy Forrester
- Name changed from Cary Institute (via Figshare) to Cary Institute
- Base URL deleted (https://figshare.com/)

- Logo URL changed from https://commons.wikimedia.org/wiki/File:Figshare_logo.svg to
https.//github.com/DataONEorg/member-node-info/blob/master/production/graphics/originals/Cary _Institute.png

per Dan Valen: | think we can use the language MN name: Cary Institute. | had a quick chat with Alex today and it might be best just to use a Cary
Institute logo for now.

#16 - 2018-06-25 20:02 - Amy Forrester
- File Cary_Institute.png added

#17 - 2018-07-09 16:49 - Amy Forrester

- MN Description changed from Figshare is a multi-disciplinary repository that allows individual users/researchers to upload scholarly content in a
citable, persistent, discoverable manner. to Cary Institute of Ecosystem Studies generates rigorous scientific knowledge about ecological systems and
their importance to human well-being.
- Information URL changed from https://figshare.com to https://www.caryinstitute.org/

update MN description

#18 - 2018-08-30 18:19 - Amy Forrester

- Name changed from Cary Institute to Cary Institute of Ecosystem Studies (powered by Figshare)

#19 - 2018-09-28 16:16 - Dave Vieglais
- Longitude changed from 0.12 to -73.73
- Latitude changed from 51.50 to 41.78

#20 - 2018-09-28 16:19 - Dave Vieglais
- % Done changed from 10 to 50

- Status changed from Planning to Testing

#21 - 2018-09-28 17:05 - Amy Forrester
- Date Upcoming set to 2018-09-28

#22 - 2018-09-28 17:05 - Amy Forrester
- Software stack set to GMN

#24 - 2019-03-05 16:25 - Amy Forrester

- Status changed from Testing to Operational

Files

Figshare_logo.svg 38.1 KB 2018-03-22 Amy Forrester
fig.share_FullColour.jpg 25.4 KB 2018-03-22 Amy Forrester
Cary_Institute.png 8.62 KB 2018-06-25 Amy Forrester
